/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 23-ago-2017, 13:14:44
    Author     : Familia
*/

body{
    background: url(../images/fondoaqua.png);;
    background-size: cover;
    background-attachment: fixed;
}

body h1, h2, h3, h4, h5{
    color:  #e70623 !important;
}

.table-heading{
    color: #fff !important;
}

/*.single-price.price-one .plan-name, 
.single-price.price-two .plan-name, 
.single-price.price-three .plan-name, 
.single-price.price-four .plan-name {   
  color: #fff;
  font-size: 20px;
  margin-bottom: 0;
  padding: 10px 0;
  text-transform: capitalize;
}*/

.tablauno {
  background-color: #0e76bc;
  padding-top: 10px;
}

.tablados{
   background-color: #ac2429; 
   padding-top: 10px;
}

.tablatres{
   background-color: #ed8d1b;
   padding-top: 10px;
}

.tablacuatro{
   background-color: #6c825f;
   padding-top: 10px;
} 

.tablacinco{
     background-color: #0e76bc;
     padding-top: 10px;
}

.imgHeight{
    max-height: 250px;
}

.centrar{
    text-align: center;
}